version: "3.8"

services:
  meilisearch:
    image: getmeili/meilisearch:latest
    container_name: snowbike-meilisearch
    ports:
      - "7700:7700"
    volumes:
      - ../data/meilisearch:/meili_data
    environment:
      - MEILI_NO_ANALYTICS=true
      - MEILI_ENV=development
    restart: unless-stopped
